<!DOCTYPE html> 

<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Autentificare</title>

<script language="JavaScript" type="text/javascript">

function clear_form() {
document.form10.reset();
}

var w1;
function target_popup1(form) {
		w1=window.open('', 'win01', '');
		form.target = 'win01';
}

</script>

<center>
		<link rel="stylesheet" type="text/css" href="A21_stiluri_login.css"> 
</head>


<body>
<?php
include 'javascripts.php';

		echo "<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"1\">";
		echo "<tr>";
		echo "<td colspan=\"3\" style=\"text-align:center; padding:5px; font-size:25pt;background-color:cornflowerblue;font-weight: bold; color:white\">APLICATII &nbsp ONLINE</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td colspan=\"3\" style=\" padding:5px; font-size:12pt;background-color:cornflowerblue;font-weight: bold; color:white;\">SC EXCEL INF SRL e-mail: excelinf@yahoo.com  |  Telefon: 0238 / 711.844</td>";
		echo "</tr>";
		
		echo "<TR><TD height=\"5px\">&nbsp</TD></TR>";

		echo "<TR>";
		echo "<td width=\"1%\">";
		echo "<form name=\"form1\" method=\"post\" action=\"login.php\">";
		echo "<INPUT type=\"HIDDEN\" name=\"aplic\"  VALUE=\"A21\">";
		echo "<INPUT TYPE=\"HIDDEN\" NAME=\"den_aplic\" VALUE=\"GRADINITE\">";
		echo "<button type=\"submit\" class=\"buton5_1\" align=\"left\">A21 GRD</button>";
		echo "</td>";
		echo "<td width=\"1%\">&nbsp</td>";
		echo "<td width=\"100%\">";
		echo "<button type=\"submit\" class=\"buton5_2\" align=\"center\">A21 GRADINITE</button>";
		echo "</td>";
		echo "</tr>";
		echo "</FORM>";
		
		echo "<TR><TD height=\"5px\">&nbsp</TD></TR>";
		
		echo "<TR>";
		echo "<td width=\"1%\">";
		echo "<form name=\"form1\" method=\"post\" action=\"login.php\">";
		echo "<INPUT type=\"HIDDEN\" name=\"aplic\"  VALUE=\"\">";
		echo "<INPUT type=\"HIDDEN\" name=\"den_aplic\"  VALUE=\"\">";
		echo "<button type=\"submit\" DISABLED  class=\"buton2_1\" align=\"left\"></button>";
		echo "</td>";
		echo "<td width=\"1%\">&nbsp</td>";
		echo "<td width=\"100%\">";
		echo "<button type=\"submit\" DISABLED  class=\"buton2_2\" align=\"left\"></button>";
		echo "</td>";
		echo "</TR>";
		echo "</FORM>";
		
		echo "<TR><TD height=\"5px\">&nbsp</TD></TR>";
		
		echo "<TR>";
		echo "<td width=\"1%\">";
		echo "<form name=\"form1\" method=\"post\" action=\"login.php\">";
		echo "<INPUT type=\"HIDDEN\" name=\"aplic\"  VALUE=\"\">";
		echo "<INPUT TYPE=\"HIDDEN\" NAME=\"den_aplic\" VALUE=\"\">";
		echo "<button type=\"submit\" DISABLED  class=\"buton3_1\" align=\"left\"></button>";
		echo "</td>";
		echo "<td width=\"1%\">&nbsp</td>";
		echo "<td width=\"100%\">";
		echo "<button type=\"submit\" DISABLED  class=\"buton3_2\" align=\"left\"></button>";
		echo "</td>";
		echo "</TR>";
		echo "</FORM>";
		
		echo "<TR><TD height=\"5px\">&nbsp</TD></TR>";

		echo "<TR>";
		echo "<td width=\"1%\">";
		echo "<form name=\"form1\" method=\"post\" action=\"login.php\">";
		echo "<INPUT type=\"HIDDEN\" name=\"aplic\"  VALUE=\"\">";
		echo "<INPUT TYPE=\"HIDDEN\" NAME=\"den_aplic\" VALUE=\"\">";
		echo "<button type=\"submit\" DISABLED  class=\"buton4_1\" align=\"left\"></button>";
		echo "</td>";
		echo "<td width=\"1%\">&nbsp</td>";
		echo "<td width=\"100%\">";
		echo "<button type=\"submit\" DISABLED  class=\"buton4_2\" align=\"left\"></button>";
		echo "</td>";
		echo "</TR>";
		echo "</FORM>";
		echo "</table>";

	echo "<form name=\"form10\" method=\"post\" action=\"A21_MAIN.php\" onsubmit=\"target_popup1(this);setTimeout('clear_form()', 100); return true\"\">";
	//echo "<form name=\"form10\" method=\"post\" action=\"A21_MAIN.php\">";
	//echo "<form name=\"form10\" method=\"post\" action=\"A21_MAIN.php\" onsubmit=\"target_popup1(this);\">";

	echo "<div class=\"login\">";

	echo "<INPUT type=\"HIDDEN\" name=\"acces\"  VALUE=\"0\">";
	echo "<INPUT type=\"HIDDEN\" name=\"aplic\"  VALUE=\"A21\">";
	echo "<INPUT TYPE=\"HIDDEN\" NAME=\"den_aplic\" VALUE=\"GRADINITE\">";
	echo "<table width=\"400\" height=\"70\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"1\" bgcolor=\"#f5dea3\">";
	echo "<tr>";
	echo "<td>";
	echo "<table width=\"100%\" border=\"0\" cellpadding=\"3\" cellspacing=\"1\">";
	echo "</td>";
	echo "<td style=\"text-align:center; padding:4px; font-size:15pt;background-image:url('img/bg_menu.png');font-weight: bold; color:white\">Autentificare pentru: A21</td>";
	echo "</tr>";
	echo "</table>";
	echo "<table  style=\"width:100%\"  height=\"70\" cellpadding=\"2\" cellspacing=\"2\">";
	echo "<tr> <td rowspan=\"2\"> </td> </tr>";
	echo "<tr> <td rowspan=\"2\"> </td> </tr>";
	
	echo "<tr>";
	echo "<td style=\"width:70;font-weight:bold;font-size:10pt;\">Utilizator</td>";
	echo "<td style = \"width:100; \"><span class=\"user\"><input name=\"myusername\" type=\"text\" id=\"myusername\" placeholder=\"Introduceti nume utilizator\" size=\"25\"></span></td>";
	echo "</tr>";
	
	echo "<tr> <td rowspan=\"2\"> </td> </tr>";
	echo "<tr> <td rowspan=\"2\"> </td> </tr>";
	echo "<tr>";
	echo "<td style=\"width:70;font-weight:bold;font-size:10pt\">Parola</td>";
	echo "<td><span class=\"pass\"><input name=\"mypassword\" type=\"password\" id=\"mypassword\" placeholder=\"Introduceti parola utilizator\" size=\"25\"></span></td>";
	echo "</tr>";
	echo "<tr> <td rowspan=\"2\"> </td> </tr>";
	echo "<tr> <td rowspan=\"3\"> </td> </tr>";
	echo "<tr>";
	echo "<TD colspan=\"4\" align=\"center\">";
	echo "<input type=\"submit\" class=\"buton10\" name=\"actiune\" value=\"OK\">";
	echo "</td>";
	echo "</tr>";
	echo "<tr> <td rowspan=\"2\"> </td> </tr>";
	echo "<tr> <td rowspan=\"2\"> </td> </tr>";
	echo "</table>";


echo "</table>";
echo "</td>";
echo "</form>";
echo "</tr>";
echo "</div>";
echo "</table>";
echo "</table>";
?>

</center>
</body>
</html>